Browse Source

Evitons la pub pour un navigateur obsolete proprietaire dans SPIP

svn/root/tags/spip-2.1/plugins/msie_compat
cedric@yterium.com 13 years ago
parent
commit
90c1899f2e
  1. 3
      .gitattributes
  2. BIN
      imgs/browser-32.png
  3. BIN
      imgs/ie6-logo24.png
  4. BIN
      imgs/ie6-logo64.png
  5. 24
      plugin.xml

3
.gitattributes vendored

@ -1,8 +1,7 @@
* text=auto !eol
action/configurer_iecompat.php -text
configuration/ie6config.php -text
imgs/ie6-logo24.png -text
imgs/ie6-logo64.png -text
imgs/browser-32.png -text
javascript/IE7.js -text
javascript/IE8.js -text
javascript/IE9.js -text

BIN
imgs/browser-32.png

Binary file not shown.

After

Width:  |  Height:  |  Size: 4.6 KiB

BIN
imgs/ie6-logo24.png

Binary file not shown.

Before

Width:  |  Height:  |  Size: 1.8 KiB

BIN
imgs/ie6-logo64.png

Binary file not shown.

Before

Width:  |  Height:  |  Size: 8.4 KiB

24
plugin.xml

@ -1,16 +1,10 @@
<plugin>
<nom> <!-- Nom du plugin -->
Compatibilité MSIE
</nom>
<auteur> <!-- Auteur du plugin -->
<nom>Suport vieux navigateurs</nom>
<auteur>
SPIP, Kush M. (jquery.ifixpng.js), Dean Edwards (IE7.js)
</auteur>
<version>
1.0
</version>
<etat>
stable
</etat>
<version>1.0</version>
<etat>stable</etat>
<description>
<multi>
Permet de s&eacute;lectionner diff&eacute;rentes m&eacute;thodes
@ -23,13 +17,10 @@ Offers different javascript methods to add support for:
</multi>
</description>
<icon>imgs/ie6-logo64.png</icon>
<icon>imgs/browser-32.png</icon>
<licence>GPL, MIT</licence>
<prefix>
msie_compat
</prefix>
<!-- Definitions des fonctions qui s'inserent dans les pipelines -->
<prefix>msie_compat</prefix>
<pipeline>
<nom>configurer_liste_metas</nom>
@ -47,7 +38,6 @@ Offers different javascript methods to add support for:
<inclure>msie_compat.php</inclure>
</pipeline>
<necessite id="SPIP" version="[2.1.0 dev;)" />
<necessite id="SPIP" version="[2.1.0-dev;)" />
<!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif. -->
</plugin>

Loading…
Cancel
Save